# Commands in /Detector/Voltage/

## /Detector/Voltage/

## Sub-directories :

## Commands :

ThirdLense [f]

  Third Lense Middle Cylinder Voltage Value >> IN KILOVOLT

  Available Geant4 state(s) : PreInit Idle

  Parameters

  f | type d |  |

ConicalAnode [RA-Left Voltage [kV]] [RA-Right Voltage [kV]] [Build]

  Conical anode left and right side Voltage Values >> IN KILOVOLT; set build to !=0 to build the detector

  Available Geant4 state(s) : PreInit Idle

  Parameters

  RA-Left Voltage [kV] | type d |  |
  RA-Right Voltage [kV] | type d |  |
  Build | type d |  |

Cryo [Voltage [kV]]

  Cryo voltage in kV

  Available Geant4 state(s) : PreInit Idle

  Parameters

  Voltage [kV] | type d | Omittable : current value is used as the default value. |